﻿@model AspNetCore.Models.Student

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Student</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.LastName)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Age)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Age)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.IsMarried)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IsMarried)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.IsBlind)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IsBlind)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.UserId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.UserId)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Picture)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Picture)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-default" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
